MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005380ATutorTests/Surveyspublic2013-10-28 18:482014-05-10 13:08
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005380: If no tests, display howto
Descriptionif(test == 0) && if(questions == 0)
 display howto create questions

if(questions > 0) && if(test == 0)
 display howto create tests
TagsNo tags attached.
Affects versionSVN
SVN Revision#6330f8b..9da09da master -> master
Attached Files

- Relationships

-  Notes
(0006677)
greg (administrator)
2013-12-28 19:07

Added info message to describe creating tests when no tests exist in a course.
(0006736)
greg (administrator)
2014-05-10 13:08

closed for ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-10-28 18:48 greg New Issue
2013-10-28 18:48 greg Status new => assigned
2013-10-28 18:48 greg Assigned To => greg
2013-12-28 19:07 greg SVN Revision# => 6330f8b..9da09da master -> master
2013-12-28 19:07 greg Note Added: 0006677
2013-12-28 19:07 greg Status assigned => resolved
2013-12-28 19:07 greg Fixed in Version => 2.2
2013-12-28 19:07 greg Resolution open => fixed
2014-05-10 13:08 greg Note Added: 0006736
2014-05-10 13:08 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker